# Pyboard CAN Transceiver Skin

Two CAN transceivers that are connected to the two pyboard CAN controllers. This allows to connect directly to a CAN bus.

![](docs/assets/image1.jpg)

## Contribute

- Issue Tracker: https://gitlab.com/librecube/tools/pyboard-CAN-transceiver-skin/-/issues
- Source Code: https://gitlab.com/librecube/tools/pyboard-CAN-transceiver-skin

To learn more on how to successfully contribute please read the contributing
information in the [LibreCube guidelines](https://gitlab.com/librecube/guidelines).

## Support

If you are having issues, please let us know. Reach us at
[Matrix](https://app.element.io/#/room/#librecube.org:matrix.org)
or via [Email](mailto:info@librecube.org).

## License

The project is licensed under the CERN Open Hardware license. See the [LICENSE](./LICENSE.txt) file for details.
